Subject: Re: [websec] "This site is testing HSTS" directive (was Issue #41 add parameter indicating whether to hardfail or not)

From: =JeffH <[email-masked]>
Date: Fri, 29 Jun 2012 13:42:59 -0700

[ updated subject ]

 > It's not so much with existing HSTS as with something like
 > draft-evans-palmer-hsts-pinning.
 > Consider the case where I operate a site that load balances between
 > two certs, A and B
 > but I inadvertantly advertise a pin for A only. If I understand S 2.1
 > correctly, ...

just fyi on a meta level, note that draft-evans-palmer-hsts-pinning is 
superseded by draft-ietf-websec-key-pinning, and no longer is an extension to 
the STS header field.

=JeffH